Loading...
Searching...
No Matches
Alembic::AbcCoreOgawa::ALEMBIC_VERSION_NS::WrittenSampleID Class Reference

## Public Member Functions

| WrittenSampleID (const AbcA::ArraySample::Key &iKey, Ogawa::ODataPtr iData, std::size_t iNumPoints)
const AbcA::ArraySample::Key & | getKey () const
Ogawa::ODataPtr | getObjectLocation () const
std::size_t | getNumPoints ()

The documentation for this class was generated from the following file:

- AbcCoreOgawa/WrittenSampleMap.h